USCOM(4)

NAME
uscom - simple USB serial adapters

SYNOPSIS
uscom* at uhub?
ucom* at uscom?

DESCRIPTION
The uscom driver supports simple USB serial adapters that don't need a custom driver.

The following devices should work with the uscom driver:

    HP 39G
    HP 49G
    Dynastream ANT USB-2 Stick
    Dynastream ANT USB-m Stick

SEE ALSO
tty(4), ucom(4), uhub(4), usb(4)

HISTORY
The uscom device driver first appeared in OpenBSD 5.6.